@import url('https://fonts.googleapis.com/css2?family=Jost:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:ital,wght@0,400;0,500;0,600;0,700;0,800;0,900;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

@font-face {
    font-family: "GustatoryDelight";
    src: url(../fonts/GustatoryDelightRegular.ttf);
}

a:focus{
    box-shadow: none !important;
}

*{
    outline: none !important;
    box-shadow: none;
}

a, a:hover{
    text-decoration: none;
}

html{
    overflow-x: hidden;
}

body{
	color:#fff;
	font-size: 18px;
	font-family: 'Jost', sans-serif;
    overflow-x: hidden;
    background: #012f50;
    font-weight: 300;
}

h1, h2, h3, h4, h5{
    font-family: 'Playfair Display', serif;
}

.btn{
    display: inline-block;
    padding: 8px 25px;
    border-radius: 0;
    border: none;
    color: #fff;
    font-weight: 500;
    border-radius: 40px;
    font-size: 18px;
    text-transform: uppercase;
}

.btn.typ2{
    border: 2px solid #e2b659 ;
    padding: 6px 25px;
    color: #e2b659 ;
}

.btn.typ3{
    border: 2px solid #fff;
    padding: 6px 25px;
}

.btn.typ3 img{
    width: 20px;
    filter: invert(1); margin: -1px 5px 0 -6px;
}

.grad{
    background: linear-gradient(45deg, #e2b659 0, #ca9629 100%);
}

.color-gold{
/*    color: #ca9629;*/
    background: -webkit-linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    width: fit-content;
}

.btn:hover{
    color: #fff;
}

.padding{
    padding-top: 3.5rem;
    padding-bottom: 3.5rem;
}

.heading{
   color: #fff; 
    font-size: 24px;
    font-weight: 400;
    margin-bottom: .5rem;
    text-transform: uppercase;
}

.heading big{
    font-size: 48px;
}

.heading span{
    font-family: 'GustatoryDelight', cursive;
/*
    background: -webkit-linear-gradient(-45deg, #e2b659 0, #ca9629 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    width: fit-content;
*/
    font-size: 60px;
    position: relative;
    bottom: -10px;
    text-transform: none;
    font-weight: 500;
    margin-left: -5px;
    color: #ca9629;
    display: inline-block;
    margin-bottom: 1.3rem;
    line-height: 30px;
}

.heading big span{
    font-size: 120px;
    margin-left: -10px;
    line-height: 50px;
    margin-bottom: 3rem;
}

/*Desktop Menu*/

header{
    padding: 1.5rem 0;
    font-weight: 400;
}

.desktop-header{
    
}

.desktop-header .row{
    align-items: center;
    flex-wrap: nowrap;
}

.desktop-header .menu-items{
    display: flex; 
    justify-content: flex-end;
    width: 100%;
    flex-shrink: unset;
    align-items: center;
}

.desktop-header .menu-items a.link{
    display: inline-block;
    padding-right: 25px;
    font-size: 15px;
    color: #fff;
    text-transform: uppercase;
}

.desktop-header .menu-items .cl-bt, .desktop-header .menu-items .en-bt{
    border: 2px solid #fff;
    border-radius: 25px;
    display: inline-flex;
    min-height: 40px;
    justify-content: center;
    align-items: center;
    font-size: 18px;
    line-height: 18px;
    font-weight: 500;
    text-transform: uppercase;
    color: #fff;
    padding: 5px 16px;
}

.desktop-header .menu-items .en-bt{
    margin-left: 10px;
    border: none;
    background: #dba000;
}

.desktop-header .menu-items .cl-bt img{
    width: 18px;
    height: 18px;
    margin-right: 8px;
    filter: invert(1);
}

.desktop-header .menu-items a.link:hover{
    
}

.desktop-header .logo{
    display: block;
    width: fit-content;
}

.desktop-header .logo img{
    width: 220px;
}


/*Mobile Menu*/

.mobile-header{
    
}

.mobile-header .header-line{
    display: flex;
    align-items: center;
    padding-bottom: 14px;
}

.mobile-header .header-line .logo{
    text-align: center;
    width: 190px;
    display: block;
    min-width: 190px;
}

.mobile-header .header-line .logo img{
    width: 100%;
}

.mob-bar-icon:before, .call-btn{
    width:50px;
    height:45px;
    display: inline-flex;
    color:#fff;
    font-size: 28px;
    justify-content: center;
    align-items: center;
    background: #dba000;
    border-radius: 25px;
}

.call-btn{
    background: transparent;
    margin-right: 8px;
    border: 2px solid #fff;
}

.call-btn img{
    width: 24px;
    filter: invert(1);
}

.mobMenu{
    background: #fff;
    max-width: 100%;
    animation: slideInLeft;
    animation-duration: 1s;
}

.mobMenu .modal-dialog{
    margin: 0;
    max-width: 100% !important;
}

.mobMenu .modal-content{
    background: none;
    border:none;
}

.mob-menu{
    padding-top: 3rem;
}

.mobMenu .btn-close {
    position: absolute;
    right: 15px;
    top: 15px;
    background: none;
    padding: 0;
    width: auto;
    height: auto;
    z-index: 20;
    opacity: 1;
}

.mobMenu .btn-close i:before {
    font-size:30px;
}

.mobMenu .modal-content .nav-links{
    padding-top: 5rem;
    text-align: center;
}

.mobMenu .modal-content .nav-links a{
    display: block;
    width: 100%;
    text-align: center;
    font-size: 24px;
    color: #012f50;
    font-weight: 500;
    padding: 12px;
}

.mobMenu .modal-content .nav-links a:hover{
    background: #012f50;
    color: #fff;
}

/*Scroll to top Button*/

#top-scrollbutton {
    display: flex;
    background-color: #bf9855;
    background: linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%);
    width: 50px;
    padding: 0;
    height: 50px;
    color:#fff;
    justify-content: center;
    align-items: center;
    text-align: center;
    border-radius: 50%;
    position: fixed;
    bottom: 30px;
    right: 30px;
    transition: background-color .3s, 
    opacity .5s, visibility .5s;
    visibility: hidden;
    z-index: 1000;
}

#top-scrollbutton:hover {
  cursor: pointer;
  text-decoration:none;
}

#top-scrollbutton:active {
  background-color: #555;
}

#top-scrollbutton.show {
  opacity: 1;
  visibility: visible;
}

.page-404{
    max-width: 620px;
    margin: auto;
    text-align: center;
    padding-top: 1rem;
    padding-bottom: 3rem;
}

.page-404 img{
    display: block;
    margin: 0 auto 1rem;
}

.page-404 h2{
    font-size: 30px;
    font-weight: 600;
}

.top-footer{
    color: #fff;
    background: #010f1a;
    padding: 2.5rem 0 1rem;
}

.bottom-footer{
    background: #00070c;
    color: #fff;
    padding: 1rem 0;
}

.bottom-footer a{
    color: #fff;
    display: inline-block;
}

.social{
    background: -webkit-linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    width: fit-content;
    margin-bottom: 1.5rem;
}

.social a{
    display: inline-block;
    font-size: 30px;
    margin-right: 18px;
}

.footer-form{
    margin-bottom: 1.5rem;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
}

.footer-form .wrap{
    position: relative;
    width: 100%;
    margin-bottom: 1.1rem;
}

.footer-form .wrap label{
    text-transform: uppercase;
    font-size: 11px;
    letter-spacing: 3px;
    color: #999;
    position: absolute;
    z-index: -1;
    top: 0;
    transition: .2s ease-in;
    font-weight: 500;
    left: 30px;
}

.footer-form input, .footer-form textarea{
    background: #010f1a;
    padding: 8px 20px;
    border-radius: 35px;
    font-size: 16px;
    border: 2px solid #132533;
    resize: none;
    color: #ddd;
    width: 100%;
}

.footer-form .wrap:nth-child(1), .footer-form .wrap:nth-child(2){
    width: 49%;
}

.footer-form input::placeholder, .footer-form textarea::placeholder{
    font-size: 16px;
    color: #666;
}

.footer-form input:focus::placeholder{
    color: #010f1a;
}

.footer-form .wrap:focus-within label, .footer-form input:not(:placeholder-shown) ~ label{
    top: -16px;
    z-index: 1;
    left: 18px;
}

.footer-form button{
    background: linear-gradient(90deg, #e3b659 0, #e3b659 20%, #cb9729 100%);
    color: #1c1c1c;
    min-width: 40%;
    text-align: center;
    border: none;
    border-radius: 34px;
    text-transform: uppercase;
    font-size: 18px;
    padding: 8px;
}

.banner{
    display: flex;
    align-items: center;
}

.banner .imgblock{
    background: url(../images/banner-img.jpg) no-repeat;
    background-position: center;
    width: 75%;
    height: 600px;
    background-size: cover;
    border-bottom-right-radius: 40px;
    border-top-right-radius: 40px;
    position: relative;
}

.banner .imgblock .imgwrap{
    position: absolute;
    top: 0;
    width: 180px;
    left: 10%;
/*    display: none;*/
}

.banner .imgblock .imgwrap img{
    max-width: 100%;
}

.banner .imgblock .rera{
    position: absolute;
    left: 10%;
    bottom: 0;
}

.banner .imgblock .rera img{
    width: 140px;
    margin-bottom: 1rem;
}

.banner .textblock{
    margin-left: -17%;
    width: 35%;
    text-align: center;
    text-transform: uppercase;
}

.banner .textblock .logo{
    max-width: 90%;
    width: 400px;
    margin-bottom: 10px;
}

.banner .textblock h5{
    font-size: 34px;
    font-weight: 400;
}

.banner .textblock h6{
    font-size: 24px;
    font-weight: 400;
    margin-top: 10px;
}

.banner .textblock h6 img{
    width: 20px;
    margin-top: -5px;
}

.num-block{
    display: flex;
    justify-content: space-evenly;
    padding-top: 3rem;
}

.num-block .wrap{
    width: fit-content;
    text-transform: uppercase;
    text-align: center;
}

.num-block .wrap h4{
    color: #ddaf4f;
    font-family: Jost;
    font-size: 42px;
    margin: 0;
}

.num-block .wrap h6{
    font-size: 24px;
    font-weight: 400;
    margin: 0;
}

.num-block .wrap h6:after{
    display: block;
    width: 90px;
    height: 6px;
    border-radius: 10px;
    background: linear-gradient(45deg, #e2b659 0, #ca9629 100%);
    content: ' ';
    margin: 10px auto 0;
}

.des-a{
    position: relative;
    padding-top: 2rem;
}

.des-a img{
    position: absolute;
    bottom: 0;
    right: 0;
    z-index: -1;
    max-width: 100%;
}

.des2-a{
    position: relative;
}

.des2-a img{
    position: absolute;
    left: 0;
    z-index: -1;
    bottom: 0;
    max-width: 100%;
}

.amenities{
    position: relative;
    border-radius: 25px;
    overflow: hidden;
    width: fit-content;
    margin: auto;
    margin: .5rem 0;
    cursor: pointer;
}

.amenities img{
    max-width: 100%;
}

.amenities h5{
    position: absolute;
    top: 25px;
    left: 0;
    width: 100%;
    padding: 0 25px;
    text-transform: uppercase;
    font-size: 28px;
}

.amenities .link{
    background: linear-gradient(45deg, #e2b659 0, #ca9629 100%);
    color: #fff;
    padding: 8px 24px 8px 34px;
    text-transform: uppercase;
    position: absolute;
    bottom: 0;
    left: 0;
    border-bottom-right-radius: 50px;
    border-top-right-radius: 50px;
    font-weight: 500;
    font-size: 16px;
}

.amenities .link.typ2{
    padding: 10px 50px 10px 30px;
    left: unset;
    right: 0;
    border-radius: 0;
    border-bottom-left-radius: 50px;
    border-top-left-radius: 50px;
}

.popformm, .amenties {
    -ms-overflow-style: none;
    scrollbar-width: none;
}

.popformm::-webkit-scrollbar, .amenties::-webkit-scrollbar{
    display: none;
}

.popformm h3{
/*    text-transform: uppercase;*/
}

.popformm .modal-dialog{
    max-width: 100%;
    margin: 0;
}

.popformm .modal-dialog .modal-content{
    background: #012f50;
    border: 0;
}

.popformm .modal-dialog .modal-content .modal-body{
    padding: 0;
    width: 100%;
}

.popformm .modal-dialog .modal-content .modal-body .row{
    justify-content: center;
    padding: 3rem 0 1rem;
    min-height: 100vh;
/*    align-items: center;*/
}

.popformm .modal-dialog .modal-content .modal-body .btn-close{
    color: #fff;
    font-size: 30px;
    position: absolute;
    right: 1rem;
    top: 1rem;
    background: none;
    padding: 0;
}

.pop-frm{
    max-width: 500px;
    padding-top: .5rem;
    margin-bottom: 2rem;
}

.pop-frm input, .pop-frm textarea{
    width: 100%;
    resize: none;
    background: #012f50;
    border: 2px solid #486578;
    border-radius: 25px;
    padding: 8px 15px 8px 58px;
    color: #eee;
}

.pop-frm input::placeholder, .pop-frm textarea::placeholder{
    color: #486578;
}

.pop-frm .wrap{
    position: relative;
    width: 100%;
    margin-bottom: 20px;
}

.pop-frm .wrap label{
    color: #486578;
    text-transform: uppercase;
    font-size: 12px;
    letter-spacing: 2px;
    position: absolute;
    left: 50px;
    top: 20px;
    z-index: -1;
    transition: .2s ease-in;
    font-weight: 400;
}

.pop-frm .wrap i {
    color: #486578;
    position: absolute;
    top: 14px;
    left: 20px;
    padding-right: 10px;
    border-right: 2px solid;
}

.pop-frm .wrap:focus-within input, .pop-frm .wrap:focus-within textarea, .pop-frm input:not(:placeholder-shown), .pop-frm textarea:not(:placeholder-shown){
    border-color: #eee;
}

.pop-frm .wrap:focus-within label, .pop-frm input:not(:placeholder-shown) ~ label, .pop-frm textarea:not(:placeholder-shown) ~ label{
    top: -18px;
    left: 18px;
    z-index: 1;
    color: #eee;
}

.pop-frm .wrap:focus-within i, .pop-frm input:not(:placeholder-shown) ~ i, .pop-frm textarea:not(:placeholder-shown) ~ i{
    color: #eee;
}

.pop-frm button{
    background: linear-gradient(90deg, #e3b659 0, #e3b659 20%, #cb9729 100%);
    color: #1c1c1c;
    min-width: 40%;
    text-align: center;
    border: none;
    border-radius: 34px;
    text-transform: uppercase;
    font-size: 18px;
    padding: 8px;
}

.amenties{
    padding: 0 !important;
}

.amenties .modal-dialog{
    max-width: 100%;
    margin: 0;
}

.amenties .modal-dialog .modal-content{
    background: #012f50;
    border: 0;
}

.amenties .modal-dialog .modal-content .modal-body{
    padding: 2rem 0;
    width: 100%;
    text-align: center;
}

.amenties .modal-dialog .modal-content .modal-body .btn-close{
    color: #fff;
    font-size: 40px;
    position: absolute;
    position: sticky;
    left: calc( 100% - 3.5rem );
    right: 1rem;
    top: 1rem;
    background: none;
    padding: 0;
    opacity: 1;
}

.amenties .modal-dialog .modal-content .modal-body .btn-close i{
    
    background: -webkit-linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    width: fit-content;
}

.amenties .title {
    font-family: 'GustatoryDelight', cursive;
    font-size: 68px;
    font-weight: 500;
    color: #ca9629;
    margin-bottom: 1rem;
}

.amenties img{
    max-width: 100%;
    margin-bottom: 1rem;
    border-radius: 15px;
    transition: 0.2s ease-in;
}

.amenties img ~ h5{
    font-size: 24px;
    text-transform: uppercase;
    font-weight: 400;
    margin-bottom: 1.5rem;
}

.amenties img:hover{
    transform: scale(102%);
}

.vid{
    width: 100%;
    height: 500px;
    max-width: 890px;
    margin: auto;
    display: block;
}

.ctafixed{
    position: fixed;
    right: 0;
    top: calc( 50% - 48px );
    z-index: 100;
}

.ctafixed a{
    display: flex;
    align-items: center;
    justify-content: center;
    min-width: 50px;
    height: 50px;
    margin-bottom: 4px;
    background: linear-gradient(90deg, #e3b659 0, #e3b659 20%, #cb9729 100%);
    color: #fff;
    width: fit-content;
    margin-left: auto;
}

.ctafixed a i{
    min-width: 50px;
    text-align: center;
}

.ctafixed a i.fa-phone{
    font-size: 18px;
}

.ctafixed a i.fa-whatsapp{
    font-size: 30px;
}

.ctafixed a label{
    display: none;
    padding: 0 12px 0 0;
    text-transform: uppercase;
    font-weight: 600;
    cursor: pointer;
}

.ctafixed a:hover label{
    display: block;
    animation-name: slideInRight;
    animation-duration: .2s;
}

.floorsbg{
    background: url(../images/floor-bg.jpg);
    
}

.floordes{
    display: flex;
    justify-content: space-between;
    align-items: center;
    margin: 1rem 0 2rem;
}

.floordes .tabbuttons{
    width: fit-content;
}

.floordes .tabbuttons .tablinks{
    width: fit-content;
    padding: 0;
    background: none;
    color: #fff;
    border: 0;
    font-size: 24px;
    padding: 5px 0;
    text-align: left;
    display: block;
    position: relative;
}

.floordes .tabbuttons .tablinks.active:after{
    position: absolute;
    top: calc( 50% + 1px );
    width: 200px;
    height: 2px;
    background: #fff;
    content: ' ';
    left: calc( 100% + 10px );
    background: linear-gradient(90deg, #e3b659 0, #e3b659 30%, #cb9729 70%, #cb9729 100%);
}

.floordes .tabbuttons:last-child .tablinks.active:after{
    left: unset;
    right: calc( 100% + 10px );
}

.floordes .tabbuttons:last-child .tablinks{
/*    text-align: end;*/
    margin-left: auto;
}

.floordes .tabbuttons .tablinks span{
    background: -webkit-linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%);
    -webkit-background-clip: text;
    -webkit-text-fill-color: transparent;
    display: inline-block;
    font-size: 28px;
    font-weight: 600;
}

.floordes .content{
    max-width: 100%;
}

.floordes .content .tabcontent{
    position: relative;
    z-index: 10;
}

.floordes .content .tabcontent .mainwrap{
    display: flex;
    align-items: center;
    justify-content: center;
    background: #d19e35;
    padding: 1rem;
    border-radius: 18px;
}

.floordes .content .tabcontent .imgmain{
    max-width: 100%;
    width: 400px;
}

.floordes .content .tabcontent .icons{
    padding-left: 1.5rem;
}

.floordes .content .tabcontent .icons .wrap{
    width: 100%;
    display: flex;
    align-items: center;
}

.floordes .content .tabcontent .icons .wrap img{
    filter: invert(1);
    width: 80px;
}

.floordes .content .tabcontent .icons .wrap h6{
    padding-left: 1rem;
    margin: 0;
}

.floordes .content .tabcontent .icons .wrap h6 span{
    font-size: 24px;
    display: block;
}

.locspec{
    position: relative;
    width: fit-content;
    margin: auto;
    text-align: center;
    z-index: 1;
}

.locspec img{
    width: 80px;
    margin-bottom: 10px;
}

.locspec .content{
    background: #00243d;
    width: fit-content;
    padding: 1rem;
/*    color: #666;*/
    font-size: 14px;
    border-radius: 10px;
    position: absolute;
    top: -10px;
    text-align: start;
    display: none;
    z-index: 10;
    left: calc(100% + 20px);
    min-width: 250px;
}

.locspec:hover{
    z-index: 12;
}

.locspec:hover .content{
    display: block;
}

.locspec .content h6{
    font-size: 18px;
    text-transform: uppercase;
}

.locspec .content ul{
    margin: 0;
    padding: 0;
    padding-left: 20px;
}

.locspec .content ul li{
    font-size: 16px;
    font-weight: 400;
    white-space: nowrap;
}

.locspec .content::before{
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-left: 10px solid transparent;
    border-right: 10px solid #00243d;
    content: ' ';
    position: absolute;
    left: -20px;
    top: calc(50% - 10px);
    width: 20px;
    height: 20px;
    display: block;
}

.locspec.typ2 .content{
    left: unset;
    right: calc(100% + 20px);
}

.locspec.typ2 .content::before{
    display: none;
}

.locspec.typ2 .content::after{
    border-bottom: 10px solid transparent;
    border-top: 10px solid transparent;
    border-left: 10px solid #00243d;
    border-right: 10px solid transparent;
    left: 100%;
    width: 20px;
    height: 20px;
    display: block;
    content: ' ';
    top: calc(50% - 10px);
    position: absolute;
}

#captchaErr{
    color: orange;
}

.price-banner{
    
}

.price-banner .imgwrap{
    width: 180px;
    position: relative;
}

.price-banner .imgwrap img{
    max-width: 100%;
    position: absolute;
    top: 100%;
    z-index: 99;
    left: 0;
}

.currentstatus{
    margin: 0 0 15px;
    .wrap{
        img{
            border-radius: 10px;
        }
    }
    .owl-dots{ display: none !important; }
    .owl-nav{ > button{ width: 50px; height: 50px; background: linear-gradient(90deg, #e3b659 0, #e3b659 20%, #cb9729 100%) !important; color: #fff; border-radius: 50%; display: flex; justify-content: center; position: absolute; top: calc(50% - 25px); &.owl-prev{ left: -25px; } &.owl-next{ right: -25px; } > span{ font-size: 30px; font-weight: 600;} } }
}

@media (min-width: 1250px){
    .container {
        max-width: 1224px;
    }
}

/*Scrollbar color*/

@media (min-width:991px){
    ::-webkit-scrollbar {
      width: 5px;
    }

    ::-webkit-scrollbar-track {
      background: #f1f1f1; 
    }

    ::-webkit-scrollbar-thumb {
      background: linear-gradient(-45deg, #e2b659 0, #e2b659 40%, #ca9629 60%, #ca9629 100%) ; 
    }
    .mt-n1{
        margin-top: -1rem;
    }
}


/*Tablets*/

@media (max-width: 991px){
    .banner .imgblock{
        height: 400px;
        width: 60%;
        
    }
    .banner .textblock{
        width: 50%;
    }
    .amenities{
        border-radius: 30px;
    }
    .amenities h5{
        padding: 0 35px;
        top: 25px;
    }
    .heading big{
        font-size: 34px;
    }
    .heading span{
        font-size: 54px;
    }
    .heading big span{
        font-size: 80px;
        margin-bottom: 1.5rem;
    }
    .num-block .wrap h4{
        font-size: 34px;
    }
    .vid{
        height: 400px;
    }
    .locspec .content ul li{
        white-space: wrap;
    }
    .floordes{
        flex-wrap: wrap;
        margin: 0rem 0 1rem;
    }
    .floordes .tabbuttons .tablinks{
        display: inline-block;
        padding: 5px 10px;
    }
    .floordes .tabbuttons .tablinks.active:after{
        top: calc(100% - 5px);
        left: 0 !important;
        width: 100%;
        right: unset;
    }
    .floordes .tabbuttons{
        width: 100%;
        text-align: center;
    }
    .floordes .content{
        width: 100%;
        margin: .5rem 0;
    }
    .floordes .content .tabcontent .imgmain{
        width: 350px;
    }
}

/*Mobiles*/

@media (max-width: 768px){
    .currentstatus{ .owl-nav{ > button{ &.owl-prev{ left: 10px; } &.owl-next{ right: 10px; } } } }
    .amenities{
        border-radius: 25px;
    }
    .amenities h5{
        padding: 0 25px;
        top: 18px;
        font-size: 24px;
    }
    .amenities .link{
        padding: 8px 25px 6px 35px;
    }
    .amenities .link.typ2{
        padding: 8px 35px 6px 25px;
    }
    .num-block{
        flex-wrap: wrap;
    }
    .num-block .wrap{
        margin: 10px 0;
    }
    .des-a{
        padding: 0;
    }
    .padding {
        padding-top: 2.5rem;
        padding-bottom: 2.5rem;
    }
    .amenties .title{
        font-size: 50px;
        line-height: 50px;
    }
    .page-404{
        padding-bottom: 2.5rem;
    }
    .vid{
        height: 250px;
    }
    .ctafixed a:hover label{
        display: none;
    }
    .locspec{
        width: 100%;
        display: flex;
        align-items: center;
    }
    .locspec img{
        width: 100px;
        height: 80px;
        padding-right: 20px;
    }
    .locspec h5{
        display: none;
    }
    .locspec .content, .locspec.typ2 .content{
        position: relative;
        display: block;
        min-width: unset;
        left: unset;
        top: unset;
        right: unset;
        width: 100%;
        margin-bottom: 1.5rem;
    }
    .locspec.typ2 .content{
        margin-bottom: 0;
    }
    .locspec.typ2 .content:after{
        display: none;
    }
    .locspec.typ2 .content:before{
        display: block;
    }
}

@media (max-width: 600px){
    .footer-form .wrap{
        width: 100% !important;
    }
    .footer-form button{
        width: 100%;
    }
    .num-block{
        justify-content: space-around;
        padding-top: 2.5rem;
    }
    .num-block .wrap{
        width: 33%;
    }
    .num-block .wrap:nth-child(4), .num-block .wrap:nth-child(5){
        width: 50%;
    }
    .num-block .wrap h4{
        font-size: 32px;
    }
    .num-block .wrap h6{
        font-size: 20px;
    }
    .num-block .wrap h6:after{
        width: 80px;
    }
    section{
        padding: 0 5px;
    }
    .top-footer{
        padding: 2.2rem 5px 1rem;
    }
    .btn{
        width: 100%;
        margin-bottom: 8px;
    }
    .floorplansec{
        background-size: cover;
    }
    .floorplansec .owl-carousel .owl-dots{
        position: static;
    }
    #top-scrollbutton{
        right: 15px;
    }
    .amenties .modal-dialog .modal-content .modal-body .btn-close{
        width: 45px;
        height: 45px;
        background: #012f50;
        border-radius: 50%;
        border: 0;
        display: flex;
        align-items: center;
        justify-content: center;
        font-size: 30px;
        left: calc( 100% - 2.5rem );
    }
    .amenties .modal-dialog .modal-content .modal-body{
        padding: 1rem 0;
    }
    .vid{
        height: 200px;
    }
    .floordes .content .tabcontent .mainwrap{
        display: block;
    }
    .floordes .content .tabcontent .icons{
        padding: 0;
        display: flex;
    }
    .floordes .content .tabcontent .icons .wrap{
        display: block;
        width: 25%;
        text-align: center;
    }
    .floordes .content .tabcontent .icons .wrap img{
        width: 90%;
    }
    .floordes .content .tabcontent .icons .wrap:nth-child(2) img{
        width: 100%;
        margin-top: -5%;
        margin-bottom: -5%;
    }
    .floordes .content .tabcontent .icons .wrap h6{
        padding: 5px 0;
        font-size: 14px;
    }
    .floordes .tabbuttons .tablinks{
        padding: 5px;
        font-size: 20px;
    }
    .floordes .tabbuttons .tablinks span{
        font-size: 26px;
    }
    .floordes .content{
        margin: 1rem 0 1rem;
    }
}